/* CSS Document */

a.navilinks{
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height:1.25em; 
	font-weight: normal;
	width: 130;
	color: #000000;
	padding-right: 12px;
	padding-left: 12px;
	margin-bottom: 3px;
	font-variant: normal;
	text-decoration: none;
	text-align: right;
	background: url(../bilder/navi/kreis_gruen_rechts.jpg) no-repeat right center;	
}

a.navilinks:hover{
	color: #990000;
	background: url(../bilder/navi/pfeil_rot_rechts.jpg) no-repeat right center;		
}

a.navilinks:visited{
	

}

a.navilinks:active{
	color: #990000;
	text-decoration: none;
	background: url(../bilder/navi/pfeil_rot_rechts.jpg) no-repeat right center;		
	
}

a.navirechts{
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height:1.25em; 
	font-weight: normal;
	width: 750;
	color: #000000;
	padding-right: 12px;
	padding-left: 12px;
	margin-bottom: 3px;
	font-variant: normal;
	text-decoration: none;
	text-align: left;
	background: url(../bilder/navi/kreis_gruen_links.jpg) no-repeat left center;	
}

a.navirechts:hover{
	color: #990000;
	background: url(../bilder/navi/pfeil_rot_links.jpg) no-repeat left center;		
}

a.navirechts:visited{
	

}

a.navirechts:active{
	color: #990000;
	text-decoration: none;
	background: url(../bilder/navi/pfeil_rot_links.jpg) no-repeat left center;		
	
}

a.naviinaktiv{
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height:1.25em; 
	font-weight: normal;
	width: 750;
	color: #999999;
	padding-right: 12px;
	padding-left: 12px;
	margin-bottom: 3px;
	font-variant: normal;
	text-decoration: none;
	text-align: left;
	background: url(../bilder/navi/kreis_grau_links.jpg) no-repeat left center;	
}

a.naviinaktiv:hover{
	color: #999999;
	background: url(../bilder/navi/kreis_grau_links.jpg) no-repeat left center;		
}

a.naviinaktiv:visited{
	

}

a.naviinaktiv:active{
	color: #999999;
	text-decoration: none;
	background: url(../bilder/navi/kreis_grau_links.jpg) no-repeat left center;		
	
}

a.navibuch{
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height:1.25em; 
	font-weight: normal;
	color: #000000;
	padding-right: 12px;
	padding-left: 12px;
	margin-bottom: 3px;
	font-variant: normal;
	text-decoration: none;
	text-align: left;
	background: url(../bilder/navi/kreis_gruen_weiss_links.jpg) no-repeat left top;	
}

a.navibuch:hover{
	color: #990000;
	background: url(../bilder/navi/pfeil_rot_weiss_links.jpg) no-repeat left top;		
}

a.navibuch:visited{
	

}

a.navibuch:active{
	color: #990000;
	text-decoration: none;
	background: url(../bilder/navi/pfeil_rot_weiss_links.jpg) no-repeat left top;		
	
}





a.externlinks{
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height:1.25em; 
	font-weight: normal;
	color: #000000;
	padding-right: 12px;
	padding-left: 12px;
	margin-bottom: 3px;
	font-variant: normal;
	text-decoration: none;
	text-align: left;
	background: url(../bilder/navi/kreis_gruen_weiss_links.jpg) no-repeat left top;	
}

a.externlinks:hover{
	color: #990000;
	background: url(../bilder/navi/pfeil_rot_weiss_links.jpg) no-repeat left top;		
}

a.externlinks:visited{
	

}

a.externlinks:active{
	color: #990000;
	text-decoration: none;
	background: url(../bilder/navi/pfeil_rot_weiss_links.jpg) no-repeat left top;		
	
}





.navibuch_titel {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height:1.25em; 
	font-weight: normal;
	color: #000000;
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom: 3px;
	font-variant: normal;
	text-decoration: underline;
	text-align: left;
	
}

.navibuch_text {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height:1.25em; 
	font-weight: normal;
	color: #000000;
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom: 3px;
	font-variant: normal;
	text-decoration: none;
	text-align: left;
	
}

.navibuch_text_liste_1 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height:1.25em; 
	font-weight: normal;
	color: #000000;
	padding-right: 0px;
	padding-left: 20px;
	margin-bottom: 3px;
	font-variant: normal;
	text-decoration: none;
	text-align: left;
	
}

.navibuch_text_liste_2 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height:1.25em; 
	font-weight: normal;
	color: #000000;
	padding-right: 0px;
	padding-left: 40px;
	margin-bottom: 3px;
	font-variant: normal;
	text-decoration: none;
	text-align: left;
	
}

body {
	font-size: 8px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	scrollbar-face-color: #cccccc;
	scrollbar-shadow-color: #666666;
	scrollbar-highlight-color: #ffffff;
	scrollbar-3dlight-color: #cccccc;
	scrollbar-darkshadow-color: #666666;
	scrollbar-track-color: #cccccc;
	scrollbar-arrow-color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;


}

.rand {
	border: 3px solid #DBDEDE;
	margin: 5px;
	padding: 0px;



}


.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	margin: 5px;
	border: 2px solid #DBDEDE;
	vertical-align: middle;
	padding-top: 10px;




}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	margin: 0px;
	padding: 0px;




}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin: 2px;
	text-align: justify;

}
